Subject: [ipr-announce] IPR Disclosure: Cable Television Laboratories' Statement about IPR related to draft-donley-behave-deterministic-cgn-00

From: IETF Secretariat <[email-masked]>
Date: Wed, 28 Sep 2011 12:59:13 -0700

Dear Chris Donley, Chris Grundemann, Vikas Sarawat, Karthik Sundaresan:

 An IPR disclosure that pertains to your Internet-Draft entitled "Deterministic
Address Mapping to Reduce Logging in Carrier Grade NATs" (draft-donley-behave-
deterministic-cgn) was submitted to the IETF Secretariat on 2011-09-28 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1617/). The title of the IPR disclosure is
"Cable Television Laboratories' Statement about IPR related to draft-donley-
behave-deterministic-cgn-00."");

The IETF Secretariat